# Get Metadata Properties **GET /v2/transactions/statuses/meta/properties** Returns the attributes of a resource along with their sort, filter, and type specifications. ## Servers - https://api.pre.transactiondesk.com: https://api.pre.transactiondesk.com () ## Authentication methods - Bearer auth ## Parameters ## Responses ### 200 Metadata properties returned successfully #### Body: application/json (array[object]) - **name** (string) Attribute name returned in the payload - **type** (string) Attribute type (Guid, String, DateTimeOffset, etc.) - **canFilter** (boolean) Whether this attribute can be filtered - **canSort** (boolean) Whether this attribute can be sorted - **filterType** (string) Whether filtering does a contains search or exact match ### 401 Unauthorized #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) - **data** () ### 404 Metadata not available for this resource #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) [Powered by Bump.sh](https://bump.sh)